RubyGems Navigation menu

js-packer-rails 0.1.5

The Packer allows you to easily include JavaScript bundle into your Rails project. Use whatever tool you want for build your JS assets. You do not need webpacker gem! (just use Webpack)

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - March 14, 2020 (9.0 KB)
  2. 0.1.8 - March 14, 2020 (9.0 KB)
  3. 0.1.7 - January 10, 2019 (8.5 KB)
  4. 0.1.6 - January 10, 2019 (9.0 KB)
  5. 0.1.5 - January 09, 2019 (9.0 KB)
显示所有版本 (共 11 个)

Runtime 依赖 (1):

railties >= 4.1

Development 依赖 (3):

bundler ~> 1.16
rails ~> 4.1
rake ~> 10.0

业主:

作者:

  • Jakub Cieslar

SHA 256 校验和:

7ba32c93e47f4dea7d1a9b74f1ed8a47d854ad69ce2c4f8558f19868af791b90

下载总量 17,324

这个版本 1,489

许可:

MIT

需要的 Ruby 版本: >= 0

链接: